# Structure for nixvim docs

- [Home](./index.md)

# User guide

- [Installation](./user-guide/install.md)
- [Helpers](./user-guide/helpers.md)
- [FAQ](./user-guide/faq.md)
- [Configuration examples](./user-guide/config-examples.md)
- [Lazy Loading](./user-guide/lazy-loading.md)

# Platforms

- [Nixvim Platforms](./platforms/index.md)
@PLATFORM_OPTIONS@
	- [Standalone](./platforms/standalone.md)

# Options

@NIXVIM_OPTIONS@

#

---

[Contributing](./CONTRIBUTING.md)
[NixVim Options Search](./search/index.html)
